
Redmine - Patch #12485

Don't force english language for default admin account

2012-12-02 14:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Currently default language of admin user is "en".

Please change it to "auto" so that non-English users can view the screen in their own language when login as admin.

Associated revisions

Revision 10953 - 2012-12-08 09:53 - Jean-Philippe Lang

Don't force english language for default admin account (#12485).

Contributed by Go MAEDA.

History

#1 - 2012-12-02 22:59 - Etienne Massip

- Category set to I18n

#2 - 2012-12-08 09:53 - Jean-Philippe Lang

- Subject changed from set default admin language "auto" to Don't force english language for default admin account

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in r10953, thanks.
default_admin_lang_auto.diff 448 Bytes 2012-12-02 Go MAEDA
